hypSlider {fBasics} | R Documentation

## Hyperbolic Distribution Slider

### Description

Displays interactively the dependence of the hyperbolic distribution on its parameters.

### Usage

    hypSlider()

### Value

a tcl/tk based graphical user interface.

This is a nice display for educational purposes to investigate the densities and probabilities of the hyperbolic distribution.

### Examples

    ## hypSlider -
       #

[Package fBasics version 3042.89 Index]